User: Inquirer

gravatar for Inquirer
Inquirer70
Reputation:
70
Status:
Trusted
Location:
Last seen:
4 months, 2 weeks ago
Joined:
1 year ago
Email:
r**********@gmail.com

Posts by Inquirer

<prev • 12 results • page 1 of 2 • next >
1
vote
0
answers
185
views
0
answers
(Closed) DAVID missing from the Galaxy toolshed?
... Hi everyone, I have noticed that the DAVID wrapper is not available on the Tool Shed, despite the fact that the tool can be used in the Galaxy Main instance. I have only been able to find some other instances that use it, as well as a [post on the Galaxy Dev List][1] of a user who was also looking ...
galaxy functional annotation written 9 months ago by Inquirer70
0
votes
2
answers
359
views
2
answers
Comment: C: Error installing 'perl' dependency
... Thanks for the suggestion, but it does not seem to work. The Ubuntu package `libexpat-dev` was already installed on my machine and adding `expat` did not help either. Also, the error seems to affect other packages besides `package_perl_xml_parser_expat_2_41`, so I am not sure this is exactly the pro ...
written 12 months ago by Inquirer70
6
votes
2
answers
359
views
7 follow
2
answers
Error installing 'perl' dependency
... Hello everyone. I encounter an error whenever I try to install any repositories that have the 'perl' dependency, such as 'package_bioperl_1_6' or 'package_perl_xml_parser_expat_2_41'. In all cases I get an error similar to this one: > **Tool shed repository:** package_perl_xml_parser_expat_2_41 ...
error dependencies toolshed perl written 12 months ago by Inquirer70 • updated 4 months ago by jakeflood0
0
votes
1
answer
378
views
1
answers
Comment: C: Newest FASTQC repository not containing any dependencies
... Indeed, I changed it manually at some point. I first installed conda in `database/dependencies/_conda` because I had issues with the automatic installation, as reported above. After I fixed some apparently malformed lines in my Galaxy.ini file, I changed the `conda_prefix` to `database/dependencies/ ...
written 12 months ago by Inquirer70
0
votes
1
answer
378
views
1
answers
Comment: C: Newest FASTQC repository not containing any dependencies
... Hi again. Sorry for coming back with the same, but now I am having trouble running the FASTQC version with Conda dependencies. To be honest I don't remember if I ever managed to do so, or I just assumed everything was fine when I saw that dependencies had been installed by Conda in the `Dependency R ...
written 12 months ago by Inquirer70
1
vote
1
answer
378
views
1
answers
Comment: C: Newest FASTQC repository not containing any dependencies
... I have tried once more and this time Galaxy was capable of installing Conda by itself. I am not sure what I did wrong the last time, but it works. Sorry for the unjustified alarm. ...
written 12 months ago by Inquirer70
0
votes
1
answer
303
views
1
answers
Comment: C: Data Managers not containing uploaded data? (hg38 missing)
... Now I get it! Thanks a lot! ...
written 12 months ago by Inquirer70
1
vote
1
answer
303
views
1
answer
Data Managers not containing uploaded data? (hg38 missing)
... Hi everyone, I am trying to load some reference genomes onto our Galaxy production server. Following the advice provided on this forum (for instance, https://biostar.usegalaxy.org/p/19371/), I tried to use data managers to that purpose, but they only display reference genomes release until 2010. I ...
data manager alignment tool reference genome written 12 months ago by Inquirer70 • updated 12 months ago by Jennifer Hillman Jackson23k
1
vote
1
answer
378
views
1
answers
Comment: C: Newest FASTQC repository not containing any dependencies
... Hi, thanks a lot for your prompt response. In view of the fact that Galaxy is moving towards a Conda-based dependency managing system, I decided to give it a shot. However, I encountered a couple of issues - please bear in mind I had not used Conda before and I am also quite new to Galaxy. 1) I cou ...
written 12 months ago by Inquirer70
8
votes
1
answer
378
views
1
answer
Newest FASTQC repository not containing any dependencies
... Hi everyone. I have noticed that the two last versions of the FASTQC repository (released in october and novermber respectively) do not contain any dependencies, thus forcing the admins to install FASTQC on the machine by themselves. At first it occurred to me that it might have done on purpose, but ...
local install conda tool dependencies written 12 months ago by Inquirer70 • updated 12 months ago by Jennifer Hillman Jackson23k

Latest awards to Inquirer

Student 9 months ago, asked a question with at least 3 up-votes. For Error installing 'perl' dependency

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 102 users visited in the last hour